/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */
.cc-cookies {
    position: fixed;
    width: 100%;
    bottom: 0;
    padding: 1em 15%;
    background: #FAF6F4;
    /* background: rgba(250,246,244, 0.8); */
    color: var(--eon-dark-purple)!important;
    /* text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.35); */
    z-index: 99999;
    text-align: left;
    animation: fadein 1.2s;
    box-sizing: border-box;
    box-shadow: 0 0 18px rgba(0,0,0,.2);
}
.cc-cookies h4 {
    /* color: var(--w); */
    margin: 0 0 .5rem;
    font-size: 14px;
}
.cc-cookies h5 {
    /* color: var(--w); */
    margin: 0 0 .5rem;
    font-size: 12px;
}
.cc-cookies p {
    /* color: var(--eon-purple); */
    margin: 0 0 .5rem;
    font-size: 12px;
}
.cc-cookies a, .cc-cookies a:hover {
    color: #fff;
    text-decoration: underline;
}
.cc-cookies a:hover {
    text-decoration: none;
}
.cc-overlay {
    height: 100%;
    padding-top: 25%;
}
.cc-cookies-error {
    float: left;
    width: 90%;
    text-align: center;
    margin: 1em 0 2em 0;
    background: #fff;
    padding: 2em 5%;
    border: 1px solid #ccc;
    font-size: 18px;
    color: #333;
}
.cc-cookies a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
    margin: 10px auto 0;
    line-height: normal;
    background: var(--eon-red);
    box-shadow: none;
    text-shadow: none;
    color: var(--w);
    white-space: nowrap;
    padding: 10px 30px 8px;
    font-size: 12px;
    display: inline-block;
    text-decoration: none;
    text-transform: capitalize;
    width: 100%;
    max-width: 160px;
    text-align: center;
    border-radius: 3px;
    font-weight: bold;
	border: solid 1px var(--eon-red);
}
.cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline {
    background-color: var(--eon-birch);
    color: var(--eon-red);
    border: solid 1px var(--eon-red);
    margin-left: 0.5em;
}
.cc-cookies .findOut {
    color: var(--eon-red);
    text-decoration: underline;
    display: inline-block;
}
.cc-cookies .findOut:hover {
    color: var(--eon-dark-purple);
    text-decoration: underline;
}
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline {
    color: var(--w);
    background: var(--eon-lighter-red);
	border: solid 1px var(--eon-lighter-red);
    -o-transition: background 0.5s ease-in;
    -webkit-transition: background 0.25s ease-in;
    -moz-transition: background 0.25s ease-in;
}
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline {
    display: block;
    margin-top: 1em;
}
.cc-cookies.cc-discreet {
    width: auto;
    padding: 0.5em 1em;
    left: auto;
    top: auto;
}
.cc-cookies.cc-discreet a.cc-cookie-reset {
    background: none;
    text-shadow: none;
    padding: 0;
    text-decoration: underline;
}
.cc-cookies.cc-discreet a:hover.cc-cookie-reset {
    text-decoration: none;
}
/* Reset Option */
.cc-cookies.c-reset {
    width: 80px;
    height: 80px;
    padding: 0;
    text-align: left;
    background: transparent;
	box-shadow: none;
}
.cc-cookies.c-reset a.cc-cookie-reset {
    position: relative;
    width: 80px;
    height: 80px;
    display: block;
    font-size: 18px;
}
.cc-cookies.c-reset a.cc-cookie-reset svg {
    position: absolute;
    animation: fadein 2.5s;
}
.cc-cookies.c-reset a.cc-cookie-reset::before {
    position: absolute;
    top: 0;
    left: 0;
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 80px 0 0 80px;
    border-color: transparent;
    border-left-color: rgba(0, 0, 0, 0.8);
    z-index: 0;
    animation: fadein 1.2s;
}
@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@media screen and (max-width: 768px) {
    .cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline {
        display: block;
        margin: 1em 0.5em;
    }
    .cc-cookies {
        padding-top: 20px;
    }
    .cc-cookies.c-reset a.cc-cookie-reset::before {
        border-left-color: rgba(0, 0, 0, 0.4);
    }
}
@media screen and (max-width: 480px) {}